@charset "UTF-8";

/* ----------------------------------------------------------------------------------
	築島治「私たちには壁がある。」特集
---------------------------------------------------------------------------------- */



/* 共通
---------------------------------------------------------------------------------- */

div#powerpush-area {
	width: 1050px;
	margin: 0;
	background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/bg-pparea.png) repeat-y left top;
}

.notes {
	font-size: smaller; font-style: normal; font-weight: normal;
}


/* ヘッダー
---------------------------------------------------------------------------------- */

#sp-header {
	position: relative;
	width: 1050px; 
	height: 410px;
	margin: 0 0 0 0;
	background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/header-bg.jpg) no-repeat left top;
}

#sp-header h2 {
	width: 633px;
	height: 108px;
	position: absolute;
	left: 39px;
	top: 97px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/header-title.png) no-repeat left top;
}

#sp-header p.sp-header-label {
	width: 478px;
	height: 56px;
	position: absolute;
	left: 39px;
	top: 218px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/header-p.png) no-repeat left top;
}

#sp-header h2 span,
#sp-header p.sp-header-label span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: 110%;
}



/* ナビゲーション
---------------------------------------------------------------------------------- */

.sp-navigation,
.sp-footer-navigation {
	margin: 0 0 20px 0;
}

.sp-navigation {
	padding-bottom: 6px;
	border-bottom: 1px solid #dce1e6;
}

.sp-footer-navigation {
	clear: both;
	padding-top: 6px;
	border-top: 1px solid #dce1e6;
}

.sp-tab {
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
}

.sp-tab li {
	display:inline;
	margin: 0;
	padding: 0;
	color: #58626b;
	font-size: 80%;
	font-weight: bold;
	line-height: 1;
}

.sp-tab li span {
	padding: 6px 10px;
}

.sp-tab li a span {
	padding: 0;
}

.sp-tab li a {
	padding: 6px 10px;
	font-weight: normal;
}

.sp-tab li.sp-tab-prev,
.sp-tab li.sp-tab-next {
	color: #bdc7d0;
	font-weight: normal;
}

.sp-tab li.sp-tab-next {
	border-right: none;
}

.sp-tab li a:hover {
	background: #edf3f8 none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.sp-link-next p {
	margin: 0 0 20px 0;
	color: #58626b;
	font-size: 90%;
	font-weight: bold;
	line-height: 150%;
	text-align: center;
}

.sp-link-next p a {
	padding: 8px 0;
}

#sp-left .sp-link-next p a:link,
#sp-left .sp-link-next p a:visited {
	text-decoration: none;
}
.sp-bookmarks {
	text-align: right;
}



/* メイン記事レイアウト
---------------------------------------------------------------------------------- */

#sp-left  {
	width: 590px;
	position: relative;
	left: 40px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
}

#sp-right {
	width: 360px;
	position: relative;
	left: -20px;
	float: right;
	text-align: left;
	margin: 0;
	padding: 0;
	
}
.sp-bg-right {
	margin: 0 -20px 0 0;
	padding: 0;
	background: #f7f3ee url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/bg-sp-right.jpg) no-repeat right top;
}


/* サイドバー
---------------------------------------------------------------------------------- */

.sp-sideblock {
	margin: 0 20px 15px 20px;
	padding: 0;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/item-border.png) repeat-x left bottom;
}

.bg-none {
	background: none!important;
}

dl.sp-item,
dl.sp-item dt,
dl.sp-item dd {
	display: block;
	margin: 0;
	padding: 0;
}

dl.sp-item {
	width: 340px;
	margin: 0 0 10px 0;
	position: relative;
}

dl.sp-item dt,
dl.sp-item dd {
	position: absolute;
	background: transparent no-repeat left top;
}

dl.sp-item dt a,
dl.sp-item dd a {
	display: block;
}

dl.sp-item dt span,
dl.sp-item dd span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: 101%;
}

.sp-list {
	margin: 0;
}

.sp-list h5 {
	position: relative;
	margin: 0 0 0.5em 0;
	padding: 10px 0 0 0;
	text-align: left;
	font-size: 80%;
	line-height: 140%;
	color: #333;
	
}

#sp-item01 h5 {
	margin-bottom: 0!important;
	font-size: 84%!important;
	font-weight: no
}
.sp-sideblock .bd {
	padding-bottom: 10px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/item-border.png) repeat-x left bottom;
} 
.bdNone {
	background: none!important;
}
 

.sp-list ol,
.sp-list ul {
	padding: 0;
	margin: 0 0 0.8em 0;
}

.sp-list ol li {
	font-size: 80%; line-height: 140%; color: #333;
	list-style: decimal outside;
	margin: 0 0 0.2em 2.2em;
	padding: 0;
}

.sp-list ul li {
	font-size: 80%; line-height: 140%; color: #333;
	list-style: none;
	margin: 0 0 0.1em 0;
	padding: 0;
}

.sp-list ol li .notes {
	color:#54859a;
	font-size: 100%;
}

.sp-list p {
	font-size: 80%; line-height: 140%; color: #333;
	margin: 0 0 0.2em 0;
	padding: 0;
}

.sp-list ul.sp-link-list{
	padding: 10px 0 0;
	margin: 0;
}

.sp-list ul.sp-link-list li {
	position: relative;
	list-style-position: outside;
	list-style-image: url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/link-arrow.png);
	margin: 0 0 0.5em 16px ;
}


.sp-bnr-daIly {
	padding-bottom: 13px;
	line-height: 100%;
	background: #F2EDE9  url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/item-border.png) repeat-x left bottom;
}
.sp-bnr-daIly a {}
.sp-bnr-daIly a:hover img {
	opacity: 0.9;
}

/*商品1*/
#sp-item01 dl {
	height: 232px;
}

#sp-item01 dt {
	width: 340px;
	height: 231px;
	left: 0;
	top: 0;
	background-image: url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/item-amazon1.png);
}
#sp-item01 dt a {
	width: 340px;
	height: 231px;
}


#sp-item01 p {
	margin-top: 13px;
	font-size: 80%;
	line-height: 130%;
}
/*商品2*/
#sp-item01 dl.item02 {
	height: 228px;
}
#sp-item01 dl.item02 dt {
	width: 340px;
	height: 230px;
	left: 0;
	top: 0;
	background-image: url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/item-amazon2.png)!important;
}
#sp-item01 dl.item02 dt a {
	width: 340px;
	height: 230px;
}

/*プロフィール*/
#sp-profile,
#sp-profile2 {
	margin-bottom: 20px;
	padding: 0;
	width: 340px;
}

#sp-profile h5,
#sp-profile2 h5 {
	position: relative;
	margin: 0 0 0.5em 0;
	padding: 0;
	text-align: left;
	font-weight: bold; font-size: 80%;
	line-height: 140%; color: #333;
}

#sp-profile p,
#sp-profile2 p {
	margin-bottom: 1em;
	font-size: 80%; line-height: 140%; color: #333;
}

#sp-profile ul,
#sp-profile2 ul {
	padding: 0 0 10px 0;
	margin: 0;
}
#sp-item01 .sp-link-list {
	margin: 0 0 15px 0!important;
	padding: 0;
}

.sp-link-list {
	margin: 15px 0 0 0;
	padding: 0;
}
.sp-link {
	margin: 15px 0 10px 0;
	padding: 0;
}

#sp-profile ul li,
#sp-profile2 ul li,
.sp-link-list li {
	position: relative;
	font-size: 80%; line-height: 140%; color: #333;
	list-style-position: outside;
	list-style-image: url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/link-arrow.png);
	margin: 0 0 0.5em 16px ;
}

.sp-link li a:hover img {
	opacity: 0.9;
}

.sp-profile-photo {
    float: right;
    padding: 0 0 10px 10px;
}



/* 記事本文
---------------------------------------------------------------------------------- */

#sp-left .p-group h3,
#sp-left .int-group h3 {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0.2em 0 2px 0;
	background: #fff;
	border-bottom: 2px solid #ed4940;
	text-align: left;
	font-weight: normal;
	font-size: 110%;
	line-height: 150%;
	color: #ed4940;
	height: 100%;
}
#sp-left .bdNone {
	margin-bottom: 10px!important;
	border: none!important;
	text-align: center!important;
}

#sp-left .p-group h3 span,
#sp-left .int-group h3 span {
	font-weight: normal; font-size: 75%;
}

#sp-left .p-group, #sp-left .int-group {
	clear: both;
	margin-bottom: 3em;
}

#sp-left .p-group p,
#sp-left .int-group p {
	background: #fff;
	font-size: 90%; line-height: 150%; color: #333;
	margin: 0 0 1.2em 0;
}

#sp-left .int-group p.sp-int {
	color: #728894;
}

#sp-left .p-group p.sp-writer {
	font-size: smaller;
	text-align: right;
}


#sp-left div.sp-right-image {
	position: relative;
	float: right;
	margin-bottom: 20px;
	padding: 0 0 10px 20px;
	text-align: center;
	clear: right;
}

#sp-left div.sp-left-image {
	position: relative;
	float: left;
	margin-bottom: 20px;
	padding: 0 20px 10px 0;
}

#sp-left div.sp-center-image {
	text-align: center;
	margin: 0 0 2em 0;
}
#sp-left div.sp-center-image p {
	margin: 0.5em 0 0 0;
}

#sp-left p a:link,
#sp-left p a:visited,
#sp-left p a:hover {
	text-decoration: underline;
}

#sp-left div.sp-right-image a:link img,
#sp-left div.sp-right-image a:visited img,
#sp-left div.sp-left-image a:link img,
#sp-left div.sp-left-image a:visited img,
#sp-left div.sp-center-image a:link img,
#sp-left div.sp-center-image a:visited img,
.sp-character a:link img,
.sp-character a:visited img {
	padding: 3px;
	border: 1px solid #ccc;
}

#sp-left div.sp-right-image a:hover img,
#sp-left div.sp-left-image a:hover img,
#sp-left div.sp-center-image a:hover img,
.sp-character a:hover img {
	padding: 3px;
	border: 1px solid #df3188;
}

.sp-kabedon {
	margin: 0!important;
	padding: 15px;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/bg-sp-kabedon.png)!important;
}
.sp-kabedon .sp-kabe01 {
	padding: 10px 0 30px 0;
	width: 560px;
}
.sp-kabedon .sp-kabe03 {
	padding: 0 0 0 0!important;
}
.sp-kabedon .sp-kabe01 h4 {
	margin: -20px 0 0 -17px;
}
.sp-kabedon .sp-kabe01 p {
	width: 232px;
	font-size: 85%!important;
}
.sp-kabedon .sp-kabe01 .text {
	padding: 0 0 0 18px;
	width: 251px;
	float: left;
	background: #fff;
}

.sp-kabedon .sp-kabe02 {
	margin: 0 0 20px 0;
	padding: 20px 0 25px 0!important;
	width: 560px;
}
.sp-kabedon .sp-kabe02 h4 {
	margin: 0 0 0 0;
}
.sp-kabedon .sp-kabe02 p {
	width: 232px;
	font-size: 85%!important;
}
.sp-kabedon .sp-kabe02 .text {
	padding: 0 0 0 18px;
	width: 247px;
	float: right;
	background: #fff;
}

.sp-kabedon .sp-right-image,
.sp-kabedon .sp-left-image {
	padding: 0!important;
	background: #fff!important;
	line-height: 0;
}
.sp-kabedon p {
	background: none!important;
}
.bg-dot01 {
	background: url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/bg-dotline1.png) bottom left no-repeat!important;
}
.bg-dot02 {
	background: url(https://ogre.natalie.mu/media/pp/static/comic/watakabe/bg-dotline2.png) bottom left no-repeat!important;
}

div.sp-introduction {
	margin: 10px 0 0 0;
}
div.sp-introduction h5 {
	margin: 0 0 6px 0;
}
div.sp-introduction .sp-int-text {
	width: 273px;
	float: left;
}

.sp-character {
	margin: 0 0 40px 0;
	width: 590px;
}
.sp-character .sp-left {
	padding: 0 0 0 0;
	float: left;
	width: 285px;
}
.sp-character .sp-right {
	float: right;
	width: 285px;
}
.sp-character div.sp-pink,
.sp-character div.sp-green {
	padding: 6px 6px 1px 6px;
	width: 275px;
}
.sp-character div.sp-pink {
	background: #fff1ec;
}
.sp-character div.sp-green {
	background: #f3fade;
}
.sp-character div h6 {
	font-size: 90%;
}
.sp-character div h6 span {
	font-weight: normal;
	font-size: 80%;
}
.sp-character div p {
	background:  none!important;
	font-size:85%!important;
	line-height:140%!important;
}

.mb8 {
	margin-bottom: 8px;
}
.mb15 {
	margin-bottom: 15px;
}
.mt0 {
	margin-top: 0!important;
}


/* フォトギャラリー */
#sp-left ul.gallery {
    list-style: none outside none;
    margin: 0 0 10px 0;
    padding: 0;
    width: 590px;
}

#sp-left ul.gallery li {
	float: left;
	margin: 0;
	padding: 0 8px 5px 0;
	line-height: 110%;
	color: #e84441;
	font-weight:bold;
	text-align: center;
	font-size: 90%;
}
#sp-left ul.gallery li img {
	padding: 0 1px 1px 0;
}
#sp-left ul.gallery li a img {
	padding: 2px;
	border: 1px solid #ccc;
}
#sp-left ul.gallery li a:hover img {
	padding: 2px;
	border: 1px solid #df3188;
}

.bnr-dp {
	margin: 20px 0 0 0!important;
}

